#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hasql-implicits
version:              0.1.0.2
visibility:           public
id:                   hasql-implicits-0.1.0.2-8qFqwHVdt0mEDoffjKpEhz
key:                  hasql-implicits-0.1.0.2-8qFqwHVdt0mEDoffjKpEhz
license:              MIT
copyright:            (c) 2019, Nikita Volkov
maintainer:           Nikita Volkov <nikita.y.volkov@mail.ru>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:             https://github.com/nikita-volkov/hasql-implicits
synopsis:
    Implicit definitions for Hasql, such as default codecs for standard types

abi:                  935fe817311e3032f8dd92617b6c1ba2
exposed:              True
exposed-modules:      Hasql.Implicits.Encoders
hidden-modules:       Hasql.Implicits.Prelude
import-dirs:          /usr/lib/ghc-9.0.1/site-local/hasql-implicits-0.1.0.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hasql-implicits-0.1.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/hasql-implicits-0.1.0.2
hs-libraries:         HShasql-implicits-0.1.0.2-8qFqwHVdt0mEDoffjKpEhz
depends:
    aeson-1.5.6.0-Fg135F0LK439ajXX1ctdPK base-4.15.0.0
    bytestring-0.10.12.1 containers-0.6.4.1
    hasql-1.4.5.3-FORfw82uxgEBdKvkVsB0rK
    network-ip-0.3.0.3-D90lqlxt8bv1J2pBZE7Vei
    scientific-0.3.7.0-4tqJYQMTwiZLVfrxZoRP0G text-1.2.4.1 time-1.9.3
    uuid-1.3.15-DIiYrILhULk2TPoz4MI6B8
    vector-0.12.3.1-4LU8STmHsbh153eRU0hKX2

haddock-interfaces:
    /usr/share/doc/haskell-hasql-implicits/html/hasql-implicits.haddock

haddock-html:         /usr/share/doc/haskell-hasql-implicits/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

